English Basque
At least {0}MB more space needed on the {1} filesystem.
Error Summary
RPMDB altered outside of {prog}.
Some packages were not downloaded. Retrying.
Failed Delta RPMs increased %.1f MB of updates to %.1f MB (%.1f%% wasted) Eguneratzeen %.1f MBak %.1f MBera murriztu dira delta RPMei esker (%%%d.1 gutxiago da)
Cannot add local packages, because transaction job already exists
Could not open: {}
No match for group package "{}"
Adding packages from group '%s': %s
No group marked for upgrade.
File %s is a source package and cannot be updated, ignoring.
The same or higher version of %s is already installed, cannot update it.
Package %s available, but not installed.
Package %s available, but installed for different architecture.
Not a valid form: %s
Packages for argument %s available, but not installed.
No security updates needed, but {} update available
No security updates needed, but {} updates available
No security updates needed for "{}", but {} update available
No security updates needed for "{}", but {} updates available